Subject: Re: [X2Go-Dev] Bug#616: bug 616 should be fixed before x2go client 4.0.3.0 is released

From: Stefan Baur <[email-masked]>
Date: Thu, 09 Oct 2014 14:28:00 +0200

Am 09.10.2014 um 14:01 schrieb Stefan Baur:
> I can run some further tests (different machines etc.), but
> probably not before next week. :(

@Alex: As a hint, back when I last tested it, the bug only happened on
real hardware. No issue when running within a virtual environment.
So if you're using VirtualBox, VMware or something like that, I'm not
surprised you can't reproduce the bug.

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243